Information on source package barnowl

Available versions

ReleaseVersion
jessie1.9-1
stretch1.9-4
buster1.10-1
bullseye1.10-1
sid1.10-2

Resolved issues

BugDescription
CVE-2010-2725BarnOwl before 1.6.2 does not check the return code of calls to the (1 ...
CVE-2010-0793Buffer overflow in BarnOwl before 1.5.1 allows remote attackers to cau ...
CVE-2009-0363Multiple buffer overflows in (a) BarnOwl before 1.0.5 and (b) owl 2.1. ...

Security announcements

DSA / DLADescription
DSA-2102-1barnowl - arbitrary code execution
DSA-2049-1barnowl - arbitrary code execution

Search for package or bug name: Reporting problems